Subject: Re: linux-next: manual merge of the usb tree with the omap tree

From: Felipe Balbi <[email-masked]>
Date: Thu, 3 Mar 2011 10:18:14 +0200

On Wed, Mar 02, 2011 at 09:23:22AM -0500, Greg KH wrote:
> On Wed, Mar 02, 2011 at 04:57:46PM +1100, Stephen Rothwell wrote:
> > Hi Greg,
> > 
> > Today's linux-next merge of the usb tree got a conflict in
> > drivers/usb/musb/musb_core.h between commit
> > 59b479e0985f0b795d68331d6443a7f89c47768d ("omap: Start using
> > CONFIG_SOC_OMAP") from the omap tree and commit
> > da68ccec210c45eb99e461ad31b499b4e7043c41 ("usb: musb: Remove platform
> > context save/restore API") from the usb tree.
> > 
> > The latter removed the code modified by the former, so I did that.
> 
> Thanks.  I'll let Felipe handle all of these omap merge issues, as I
> thought the reason I was going to take these patches from him was to
> prevent issues like this from happening :)

Fixing, will send patches to Tony to avoid the conflict.

-- 
balbi